@CHARSET "UTF-8";

body {
    background-color: #f0efef;
    background-image: url(/LM-VERSAILLES/public/);
    background-repeat: repeat;
    background-position: left top; 
}

a {
	color: ;
}

h1, h2, h3 {
    font-family: Verdana, Geneva, sans-serif;
	color: #2e6125;
    font-size: 18;
}
#container{
	background-color: #fcfbfb;
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {
	font-family: Verdana, Geneva, sans-serif;
    font-size: 12;
    color: #070000;
}
